@import url(http://zhuxian2.wanmei.com/style/zhuxian2_logo.css);
@import url(http://www.wanmei.com/top/css/iframe.css);
#zhuxian2_logo {left:5px;top:5px;}
#transparent_logo {left:5px;top:5px;}	 
table {border-collapse:collapse;border-spacing:0;}
html {min-width:1002px;}
body { margin:0; padding:0;font-size:14px;color:#1A695D;font-family:"ËÎÌå",Arial, Helvetica, sans-serif;}	
div,img,ul,ol,li ,p{margin:0;padding:0;border:0;list-style:none;}
body.index{background:url(../images/indexbg.jpg) #D3D3D2 no-repeat scroll center 66px;}
body.main{background:url(../images/index2bg.jpg) #D3D3D2 no-repeat scroll center 66px;}
body.cont{background:url(../images/conbg.jpg) #57c2ff no-repeat scroll center 66px;}
a {blr:expression(this.onFocus=this.blur());outline:none;}
area{blr:expression(this.onFocus=this.blur());outline:none;}
.clear{ clear:both;}
.float{ float:left;}

a:link {color:#000000;text-decoration:none; }
a:visited {color:#000000;text-decoration:none; }
a:hover {color:#000000;text-decoration:none; }

#cont{width:1002px;margin:0 auto;position:relative;}
.img_box img{ float:left;}

.conta{ width:1002px; float:left;background:url(../images/cont_16.jpg) repeat-y;}
.contb{ width:1002px; float:left;background:url(../images/cont_15.jpg) center top no-repeat; padding-top:68px;}
.contb p{ width:742px; margin:0 auto; font-size:14px; color:#000; line-height:22px;}
.contb img{ margin:15px auto; float:none;}

.h1{ font-size:18px;}
